bugMoviXMaker-2 - Bugs: bug #5206, Can't create an ISO from an...

 
 

bug #5206: Can't create an ISO from an installed eMoviX version using MoviXMaker <= 0.6.1

Submitted by:  Pascal Giard <evilynux>
Submitted on:  Wed 10 Sep 2003 11:55:23 PM UTC  
 
Category:  MoviXMaker Severity:  3 - Normal
Item Group:  None Status:  Wont Fix
Privacy:  Public Assigned to:  Pascal Giard <evilynux>
Open/Closed:  Open

Add a New Comment(Rich Markup)
   

You are not logged in

Please log in, so followups can be emailed to you.

 

Thu 13 May 2004 05:51:07 AM UTC, comment #1:

movixmaker is obsolete, please use movixmaker-2.

Pascal Giard <evilynux>
Project AdministratorIn charge of this item.
Wed 10 Sep 2003 11:55:23 PM UTC, original submission:

MoviXMaker fails at detecting correctly an installed version of eMoviX.

Temporary solution: Use MoviXMaker-2 >= 0.6.1 .

Pascal Giard <evilynux>
Project AdministratorIn charge of this item.

 

(Note: upload size limit is set to 16384 kB, after insertion of the required escape characters.)

Attach Files:
   
   
Comment:
   

No files currently attached

 

Depends on the following items: None found

Items that depend on this one: None found

 

CC list is empty

 

Do you think this task is very important?
If so, you can add your encouragement to it.
This task has 0 encouragements so far.

Only logged-in users can vote.

 

 

 

Follow 3 latest changes.

Date Changed by Updated Field Previous Value => Replaced by
2004-05-13 evilynux StatusNone => Wont Fix
2003-09-11 evilynux CategoryNone => (Error - Not Found)
2003-09-10 evilynux SummaryCan't create an ISO from an installed version eMoviX using MoviXMaker <= 0.6.1 =>

Back to the top


Powered by Savane 3.3